.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.910156;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.880371;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.748047;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.954590;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.730957;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.379810,0.391162,0.000000,0,0);-ms-transform:matrix(0.000000,-0.379810,0.391162,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.379810,0.391162,0.000000,0,0);}
.m3{transform:matrix(0.000000,-0.380119,0.391162,0.000000,0,0);-ms-transform:matrix(0.000000,-0.380119,0.391162,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.380119,0.391162,0.000000,0,0);}
.m2{transform:matrix(0.000000,-0.424842,0.391162,0.000000,0,0);-ms-transform:matrix(0.000000,-0.424842,0.391162,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.424842,0.391162,0.000000,0,0);}
.m0{transform:matrix(0.391162,0.000000,0.000000,0.391162,0,0);-ms-transform:matrix(0.391162,0.000000,0.000000,0.391162,0,0);-webkit-transform:matrix(0.391162,0.000000,0.000000,0.391162,0,0);}
.v0{vertical-align:0.000000px;}
.ls12{letter-spacing:-0.609025px;}
.ls2{letter-spacing:-0.072000px;}
.lsa{letter-spacing:-0.019200px;}
.ls6{letter-spacing:-0.018000px;}
.ls1{letter-spacing:-0.014400px;}
.ls5{letter-spacing:-0.010800px;}
.lsb{letter-spacing:-0.009600px;}
.ls3{letter-spacing:0.000000px;}
.ls4{letter-spacing:0.003600px;}
.ls0{letter-spacing:0.007200px;}
.lse{letter-spacing:0.027888px;}
.ls9{letter-spacing:0.029952px;}
.lsc{letter-spacing:0.031872px;}
.lsd{letter-spacing:0.035856px;}
.lsf{letter-spacing:0.047808px;}
.ls8{letter-spacing:0.115536px;}
.ls7{letter-spacing:0.163344px;}
.ls11{letter-spacing:0.311116px;}
.ls13{letter-spacing:0.648753px;}
.ls10{letter-spacing:800.294400px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3{word-spacing:-1.083600px;}
.ws4{word-spacing:-1.069200px;}
.ws9{word-spacing:-0.629472px;}
.ws0{word-spacing:-0.126000px;}
.ws1{word-spacing:-0.104400px;}
.ws5{word-spacing:-0.100800px;}
.ws2{word-spacing:0.000000px;}
.ws6{word-spacing:0.057600px;}
.wsa{word-spacing:0.071712px;}
.ws8{word-spacing:0.083664px;}
.ws7{word-spacing:0.087648px;}
._2{margin-left:-4.936176px;}
._0{margin-left:-3.355200px;}
._1{margin-left:-1.393200px;}
._3{width:1.143408px;}
.fc2{color:rgb(32,30,28);}
.fc0{color:rgb(0,0,0);}
.fc1{color:rgb(255,255,255);}
.fs6{font-size:9.662000px;}
.fs8{font-size:20.147600px;}
.fs7{font-size:20.166400px;}
.fs0{font-size:36.000000px;}
.fs1{font-size:39.840000px;}
.fs5{font-size:72.000000px;}
.fs4{font-size:76.800000px;}
.fs3{font-size:96.000000px;}
.fs2{font-size:99.840000px;}
.y15{bottom:32.482095px;}
.y0{bottom:40.680851px;}
.y3{bottom:45.343033px;}
.y5{bottom:47.690775px;}
.y2{bottom:62.617218px;}
.y4{bottom:66.466252px;}
.y17{bottom:69.470376px;}
.y1{bottom:96.976890px;}
.y19{bottom:103.173053px;}
.y18{bottom:287.832668px;}
.y16{bottom:367.629722px;}
.y13{bottom:645.605106px;}
.yf{bottom:719.865184px;}
.ye{bottom:738.640661px;}
.yd{bottom:757.416138px;}
.yc{bottom:776.191615px;}
.yb{bottom:794.967092px;}
.y12{bottom:795.062153px;}
.ya{bottom:813.742569px;}
.y11{bottom:813.837630px;}
.y9{bottom:837.211915px;}
.y10{bottom:837.306977px;}
.y14{bottom:850.824354px;}
.y8{bottom:1057.170147px;}
.y6{bottom:1097.819705px;}
.y7{bottom:1112.840327px;}
.ha{height:6.944562px;}
.he{height:14.481088px;}
.hc{height:14.494600px;}
.h2{height:24.996094px;}
.h7{height:27.662344px;}
.h3{height:29.101875px;}
.h5{height:56.100000px;}
.h8{height:68.730469px;}
.h6{height:70.125000px;}
.h4{height:72.930000px;}
.h9{height:163.630900px;}
.hb{height:258.448576px;}
.hd{height:335.898658px;}
.h1{height:1168.792144px;}
.h0{height:1239.201309px;}
.w2{width:121.854795px;}
.w3{width:263.893552px;}
.w4{width:326.041375px;}
.w1{width:740.078560px;}
.w0{width:956.000000px;}
.xc{left:120.916007px;}
.x0{left:126.736498px;}
.x4{left:135.185597px;}
.xa{left:139.222390px;}
.x1{left:216.015319px;}
.xd{left:261.828216px;}
.xf{left:276.473322px;}
.x5{left:325.384223px;}
.x6{left:347.539640px;}
.xe{left:481.974206px;}
.x8{left:540.742859px;}
.x9{left:630.397008px;}
.xb{left:639.409100px;}
.x7{left:696.394805px;}
.x2{left:792.994803px;}
.x3{left:813.835146px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls12{letter-spacing:-0.518988pt;}
.ls2{letter-spacing:-0.061356pt;}
.lsa{letter-spacing:-0.016362pt;}
.ls6{letter-spacing:-0.015339pt;}
.ls1{letter-spacing:-0.012271pt;}
.ls5{letter-spacing:-0.009203pt;}
.lsb{letter-spacing:-0.008181pt;}
.ls3{letter-spacing:0.000000pt;}
.ls4{letter-spacing:0.003068pt;}
.ls0{letter-spacing:0.006136pt;}
.lse{letter-spacing:0.023765pt;}
.ls9{letter-spacing:0.025524pt;}
.lsc{letter-spacing:0.027160pt;}
.lsd{letter-spacing:0.030555pt;}
.lsf{letter-spacing:0.040740pt;}
.ls8{letter-spacing:0.098455pt;}
.ls7{letter-spacing:0.139196pt;}
.ls11{letter-spacing:0.265122pt;}
.ls13{letter-spacing:0.552842pt;}
.ls10{letter-spacing:681.980305pt;}
.ws3{word-spacing:-0.923403pt;}
.ws4{word-spacing:-0.911131pt;}
.ws9{word-spacing:-0.536412pt;}
.ws0{word-spacing:-0.107372pt;}
.ws1{word-spacing:-0.088966pt;}
.ws5{word-spacing:-0.085898pt;}
.ws2{word-spacing:0.000000pt;}
.ws6{word-spacing:0.049085pt;}
.wsa{word-spacing:0.061110pt;}
.ws8{word-spacing:0.071295pt;}
.ws7{word-spacing:0.074690pt;}
._2{margin-left:-4.206421pt;}
._0{margin-left:-2.859173pt;}
._1{margin-left:-1.187232pt;}
._3{width:0.974369pt;}
.fs6{font-size:8.233587pt;}
.fs8{font-size:17.169015pt;}
.fs7{font-size:17.185035pt;}
.fs0{font-size:30.677824pt;}
.fs1{font-size:33.950126pt;}
.fs5{font-size:61.355649pt;}
.fs4{font-size:65.446025pt;}
.fs3{font-size:81.807531pt;}
.fs2{font-size:85.079833pt;}
.y15{bottom:27.680000pt;}
.y0{bottom:34.666667pt;}
.y3{bottom:38.639600pt;}
.y5{bottom:40.640256pt;}
.y2{bottom:53.360000pt;}
.y4{bottom:56.640000pt;}
.y17{bottom:59.200000pt;}
.y1{bottom:82.640000pt;}
.y19{bottom:87.920133pt;}
.y18{bottom:245.280000pt;}
.y16{bottom:313.280000pt;}
.y13{bottom:550.160000pt;}
.yf{bottom:613.441600pt;}
.ye{bottom:629.441344pt;}
.yd{bottom:645.441088pt;}
.yc{bottom:661.440832pt;}
.yb{bottom:677.440576pt;}
.y12{bottom:677.521584pt;}
.ya{bottom:693.440320pt;}
.y11{bottom:693.521328pt;}
.y9{bottom:713.440000pt;}
.y10{bottom:713.521008pt;}
.y14{bottom:725.040000pt;}
.y8{bottom:900.880000pt;}
.y6{bottom:935.520000pt;}
.y7{bottom:948.320000pt;}
.ha{height:5.917891pt;}
.he{height:12.340229pt;}
.hc{height:12.351744pt;}
.h2{height:21.300716pt;}
.h7{height:23.572792pt;}
.h3{height:24.799506pt;}
.h5{height:47.806276pt;}
.h8{height:58.569479pt;}
.h6{height:59.757845pt;}
.h4{height:62.148159pt;}
.h9{height:139.440000pt;}
.hb{height:220.240000pt;}
.hd{height:286.240000pt;}
.h1{height:996.000000pt;}
.h0{height:1056.000000pt;}
.w2{width:103.840000pt;}
.w3{width:224.880000pt;}
.w4{width:277.840000pt;}
.w1{width:630.666667pt;}
.w0{width:814.666667pt;}
.xc{left:103.040000pt;}
.x0{left:108.000000pt;}
.x4{left:115.200000pt;}
.xa{left:118.640000pt;}
.x1{left:184.080000pt;}
.xd{left:223.120000pt;}
.xf{left:235.600000pt;}
.x5{left:277.280000pt;}
.x6{left:296.160000pt;}
.xe{left:410.720000pt;}
.x8{left:460.800400pt;}
.x9{left:537.200240pt;}
.xb{left:544.880000pt;}
.x7{left:593.441040pt;}
.x2{left:675.759867pt;}
.x3{left:693.519211pt;}
}
